This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 861300 - File 'ifluatex.sty' not found
File 'ifluatex.sty' not found
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: pandoc (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jens Petersen
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 957876
  Show dependency treegraph
 
Reported: 2012-09-28 01:22 EDT by Shakthi Kannan
Modified: 2013-04-29 15:02 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 957876 (view as bug list)
Environment:
Last Closed: 2012-10-15 23:19:22 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Shakthi Kannan 2012-09-28 01:22:16 EDT
Description of problem:

When using pandoc on F17, I get:

  File 'ifluatex.sty' not found

Version-Release number of selected component (if applicable):

  pandoc-1.9.4.1-1.fc17.x86_64

How reproducible:

  Create a simple pandoc input.txt file. Try to convert it into a pdf using:

  $ pandoc -t beamer input.txt -o input.pdf

  
Actual results:

  pandoc: Error producing PDF from TeX source.
  ! LaTeX Error: File 'ifluatex.sty' not found

Expected results:

  A pdf should be created

Additional info:
Comment 1 Fedora Update System 2012-09-28 06:39:58 EDT
pandoc-1.9.4.2-3.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/pandoc-1.9.4.2-3.fc17
Comment 2 Fedora Update System 2012-09-28 06:40:09 EDT
pandoc-1.9.4.2-3.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/pandoc-1.9.4.2-3.fc18
Comment 3 Fedora Update System 2012-09-28 13:21:03 EDT
Package pandoc-1.9.4.2-3.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing pandoc-1.9.4.2-3.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-15010/pandoc-1.9.4.2-3.fc18
then log in and leave karma (feedback).
Comment 4 Jens Petersen 2012-10-15 23:19:22 EDT
Bodhi doesn't seem to be spamming bugzilla lately so
closing this by hand.

Note You need to log in before you can comment on or make changes to this bug.